@import url('https://fonts.cdnfonts.com/css/montserrat');

* {
    padding: 0;
    margin: 0;
    border: 0;
}

*,
*:before,
*:after {
    box-sizing: border-box;
/ /*:before и *:after), чтобы установить значение box-sizing: border-box для всех элементов на странице*/
}

input,
button,
textarea {
    font-size: inherit; /* inherit - свойство должно наследовать значение от своего родительского элемента*/
}

a {
    color: inherit;
}

a:link,
a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    transition: 0.3s;
}

ul li {
    list-style: none;
}


body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

.container {
    max-width: 1160px;
    margin: 0 auto;
}

.button {
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFF;
    display: inline-block;
    min-width: 168px;
    text-align: center;
    padding: 24px 12px;
    border-radius: 8px;
    box-shadow: 0 -5px 0 #FFF;
}

.button-green {
    background: #18CFAB;
}

.button-blue {
    background: #00CBF6;
    margin-left: 26px;
}

.button-load {
    background: #18CFAB;
    font-weight: 700;
    font-size: 15px;
    line-height: 19px;
    text-transform: uppercase;
    color: #FFF;
    display: inline-block;
    min-width: 168px;
    padding: 22px 0 22px 22px;
    border-radius: 8px;
    text-align: center;
    position: relative;
}

.button-load:before {
    content: '+';
    position: absolute;
    left: 22px;
    font-size: 25px;
}

h1 {
    font-weight: 700;
    font-size: 78px;
    text-transform: uppercase;
    color: #FFF;
    padding: 22px 0;
}

h2 {
    font-size: 36px;
    color: #4E4E4E;
    margin: 0 auto;
    text-align: center;
    position: relative;
    padding-bottom: 100px;
}

h2.white {
    color: #FFF;
}

h2:before {
    content: '';
    width: 78px;
    position: absolute;
    border: 1px solid #18CFAB;
    top: 56px;
    left: 50%;
    transform: translateX(-60%);
}

h2:after {
    content: '';
    width: 78px;
    position: absolute;
    border: 1px solid #18CFAB;
    top: 60px;
    right: 50%;
    transform: translateX(60%);
}

/*------------HEADER------------*/
header {
    background: rgba(94, 93, 88, 0.6);
    position: absolute;
    width: 100vw;
}

.header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-wrapper {
    padding: 26px 0;
    display: flex;
    align-items: center;
}


.logo {
    width: 58px;
    height: 34px;
    background: #18CFAB;
    position: relative;
    font-size: 40px;
    font-weight: 700;
    color: #FFF;
    line-height: 31px;
    text-align: center;
}

.logo:before {
    content: "";
    position: absolute;
    top: -16px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    border-bottom: 16px solid #18CFAB;
}

.logo:after {
    content: "";
    position: absolute;
    bottom: -16px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    border-top: 16px solid #18CFAB;
}

.logo-text {
    color: #FFF;
    font-size: 32px;
    line-height: 48px;
    padding-left: 6px;
}

.logo-text span {
    color: #18CFAB;
    font-weight: 700;
}

.header-list {
    display: flex;
}

.header-link {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    align-items: center;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
    margin-left: 21px;
    padding-bottom: 45px;
    margin-right: 10px;
}

.header-link:last-child{
    padding-bottom: 37px;
}

.header-link:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18cfab;
}


/*------------SECTION HEADER------------*/
.header-section {
    background-image: url("../img/Sections background/section-1(header).jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    width: 100vw;
    height: 1012px;
    text-align: center;
    margin-bottom: 8px;
}

.section-header-suptext {
    padding-top: 380px;
    font-weight: 700;
    font-size: 35px;
    text-transform: uppercase;
    color: #FFF;
}

.section-header-suptext span {
    color: #18CFAB;
}

.section-header-subtext {
    font-size: 34px;
    color: #D4D4D4;
}

.section-header-buttons {
    margin-top: 130px;
}

/*------------SECTION SQUARES------------*/

.section-squares {
    display: flex;
}

.square {
    height: 377px;
    width: 100%;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;

}

.square-black {
    background: #1C2A33;
    color: #18CFAB;
}

.square-blue {
    background: #18CFAB;
    color: #FFF;
}

.square-text {
    margin-top: 58px;
    /*margin-bottom: 110px;*/
}

.square-text-light {
    margin-top: 59px;
}


/*------------SECTION SERVICES------------*/

.section-services {
    padding-top: 91px;
    padding-bottom: 91px;
}

.service-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.services-tabs {
    display: flex;
    margin-bottom: 27px;
}

.services-tabs-title {
    padding: 30px 0;
    background-color: #F8FCFE;
    border: 1px solid #EDEFEF;
    color: #717171;
    cursor: pointer;
    font-size: 16px;
    display: flex;
    justify-content: center;
    min-width: calc(1160px / 6);

}

.services-tabs-title:hover {
    border: 1px solid #18CFAB;
    padding: 29px 0px;
}

.services-tabs-title.active {
    background-color: #18CFAB;
    color: #FFF;
    position: relative;
}

.data-tab-content {
    display: none;

}

.data-tab-content.active {
    display: flex;
}

.tabs-content-text {
    font-weight: 300;
    font-size: 13.645px;
    line-height: 24px;
    color: #777777;
    margin-left: 15px;
}

/*------------SECTION BUY------------*/

.section-buy {
    background-image: url("../img/Sections background/Layer 21 1.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 127px;
    padding-top: 127px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.buy-title {
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: #18CFAB;
}

.buy-suptitle {
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin-top: 13px;
    margin-bottom: 67px;
}

/*------------SECTION WORK------------*/

.section-work {
    background-color: #E9EDEF;
    padding-top: 96px;
    padding-bottom: 100px;
}

.work-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.work-list {
    display: flex;
    margin-bottom: 71px;

}

.work-list-item {
    display: flex;
    border: 1px solid #EDEFEF;
    background-color: #F8FCFE;
    color: #717171;
    cursor: pointer;
    font-size: 14px;
    line-height: 42px;
    align-items: center;
    padding: 15px;

}

.work-list-item:nth-child(1) {
    padding-left: 28px;
    padding-right: 28px;
}

.work-list-item:hover {
    color: #18CFAB;
}

.work-list-item.active {
    border: 1px solid #18CFAB;
}

.work-blocks {

    justify-content: center;
    padding-bottom: 70px;
}

.work-blocks-row {
    display: flex;
    flex-wrap: wrap;
    display: flex;
    align-items: center;
}

.work-blocks-row.inactive {
    display: none;
}

.work-blocks-item {
    display: inline-block;
    width: 285px;
    height: 206px;
    overflow: hidden;
    position: relative;
}

.work-blocks-item-details {
    width: 100%;
    height: 100%;
    background-color: #E9EDEF;
    border-top: 2px solid #18CFAB;;
    position: absolute;
    left: 0; /*устанавливает позицию элемента по горизонтали от левого края родительского элемента*/
    bottom: 0;
    transition: 0.5s;
    color: #FFF;
    display: none;
    text-align: center;
}

.work-blocks-item:hover .work-blocks-item-details {
    display: inline-block;
    top: 0;
    left: 0;
}

.item-details-links {
    padding-top: 40px;
    display: flex;
    justify-content: center;
}

.item-link {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #18CFAB;
    border-radius: 50px;
    padding: 12px;
    width: 43px;
    height: 43px;
    margin-right: 3px;
}

.item-link:hover {
    background-color: #18CFAB;
}

.icon-chain {
    background-image: url("/img/icons/icon-chain.svg");
    background-repeat: no-repeat;
    background-position: center;

}

.icon-chain:hover {
    background-image: url("../img/icons/icon-chain-white.svg");
}

.item-link > span {
    width: 12px;
    height: 11px;
    border: 2px solid #18CFAB;
    /*display: inline-block;*/
    display: flex;
    justify-content: center;
    align-items: center;
    padding: calc(8px / 2);
}

.item-link:hover > span {
    background-color: #FFF;
    border: none;
    width: 12px;
    height: 11px;

}

.item-details-title {
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-top: 40px;
}

.item-details-subtitle {
    font-weight: 300;
    font-size: 12px;
    color: #8A8A8A;
    margin-top: 5px;
    /*margin-bottom: ;*/
}


/*------------SECTION NEWS------------*/

.section-news {
    background: #FFF;
    padding: 84px 0;
}

.news-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.news-item {
    width: 263px;
    height: 208px;
    position: relative;
    margin-bottom: 117px;
}

.news-title {
    font-weight: 700;
    font-size: 18px;
    color: #717171;
    padding-top: 16px;
    padding-left: 21px;
    color: #717171;
}


.news-item:hover .news-title {
    color: #18CFAB;
}

.news-autor, .news-comments {
    display: inline-block;
    font-weight: 300;
    font-size: 14px;
    color: #777;
    padding-top: 18px;
    padding-left: 18px;
}

.news-autor:after {
    content: "|";
    padding-left: 18px;
}

.news-date {
    width: 70px;
    height: 68px;
    position: absolute;
    top: 0;
    right: 0px;
    background-color: #203E38;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    padding-top: 9px;
    color: #FFFFFF;
}

.news-item:hover .news-date {
    background-color: #18CFAB;
}

/*------------SECTION TESTIMONIALS------------*/
.section-testimonials {
    background-image: url("../img/Sections background/section-3.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode: multiply;/*задает режим смешивания фона с цветом фона."multiply" указывает, что цвет фона должен быть умножен на изображение фона.*/
    width: 100vw; /*vw - это единица измерения, которая определяет процент от ширины viewport*/
    height: 853px;
    padding: 98px 0;
}

.shapes {
    display: block;
    margin: 0 auto; /*auto центрирует элемент по горизонтали*/
    width: 47px;
    height: 33px;
}

.slider-for {
    text-align: center;
    margin-bottom: 50px;
}
.item {
    display: none;
}
.item.active {
    display: block;
}

.item-text {
    margin-top: 36px;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
}

.item-autor {
    margin-top: 37px;
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    color: #18CFAB;
}

.item-autor-job {
    margin-top: 18px;
    margin-bottom: 38px;
    font-weight: 300;
    font-size: 13px;
    color: #BBBBBB;
}

.item-img {
    margin: 0 auto;
    border: 12px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    width: 142px;
    height: 142px;
}

/*.slide-animation {*/
/*    transition: transform 0.3s ease;*/
/*}*/

/*.slide-animation.slide-next {*/
/*    transform: translateX(-100%);*/
/*}*/

/*.slide-animation.slide-prev {*/
/*    transform: translateX(100%);*/
/*}*/

/*.slider-li li:not(.active) {*/
/*    opacity: 0;*/
/*    pointer-events: none;*/
/*    transition: opacity 0.3s ease;*/
/*}*/




.slider-naw {
    display: flex;
    align-items: center;
}

.slider-buttons {
    fill: #BBBBBB;

}

.buttons-slider {
    padding: 8px 11px;
    border: 1px solid #BBBBBB;
    background-color: rgba(0, 0, 0, 0.0001);
}

.slider-naw {
    display: flex;
    width: 483px;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
}

.main-img-item {
    border: 12px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;


}





.slider-li {
    width: 360px;
    display: flex;
    justify-content: space-between;
}

.slider-naw .slider-li {
    display: flex;
}

.slider-li li{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-radius: 50%;
    border: 5px solid #18cfaa3b;
    transition: all ease 0.3s;
    cursor: pointer;
    position: relative;
    top: 0;
    transition: all 1.5s;

}
.slider-li.active {
    width: 70px;
    height: 70px;
    position: relative;
    top: -10px;
    transition: all 0.3s;
    border: 5px solid #18cfaa;
}

.li-img:hover {
    border: 5px solid rgba(24, 207, 170, 3);
    transition-duration: 0.3s;
    transform: translateY(-5px);
    transition-duration: 0.5s;
}



/*------------FOOTER------------*/


footer {
    width: 100%;
    background-color: #22353F;
    display: flex;
    justify-content: center;
}

.copyright {
    padding: 47px 0;
    font-weight: 300;
    font-size: 14px;
    color: #AEAEAE;
}

.copyright span {
    color: #18CFAB;
}

.copyright:first-child {
    padding-right: 7px;
}

.copyright:first-child:after {
    content: '|';
    padding-left: 7px;
}







